* {
  margin: 0;
  padding: 0;
}

.i {
  color: transparent;
}
@font-face {
  font-family: poppins;
  src: url(/Fonts/poppins/Poppins-Light.ttf);
}

@font-face {
  font-family: alata;
  src: url(/Fonts/alata/Alata-Regular.ttf);
}

@font-face {
  font-family: poppinsdark;
  src: url(/Fonts/poppins/Poppins-Black.ttf);
}



/* NAVBAR */

.navbar {
  width: 100%;
  height: 6rem;
  display: flex;
  background: #fff;
  position: fixed;
  box-shadow: 0 1rem 5rem #a9a9a9;
}

.leftnav {
  width: 20%;
}

.leftnav img {
  height: 3.5rem;
  margin-left: 1rem;
  margin-top: 0.5rem;
}

.middlenav {
  width: 50%;
}

.middlenav ul {
  display: flex;
  margin-top: 2rem;
  list-style: none;
  margin-left: 3rem;
}

.middlenav ul li {
  margin-left: 5rem;
}

.middlenav ul li a {
  text-decoration: none;
  font-size: 1.5rem;
  color: #000;
  font-family: alata;
}

.middlenav ul li a:hover {
  color: #2dc7c0;
}

.rightnav {
  width: 30%;
}

.contactbtn {
  margin-top: 1.3rem;
  height: 3.5rem;
  width: 14rem;
  margin-left: 6rem;
  font-size: 1.3rem;
  border: none;
  border-radius: 0.9rem;
  background: #2dc7c0;
  cursor: pointer;
  transition: 0.2s all;
  color: #fff;
  font-family: poppins;
  font-weight: bolder;
  letter-spacing: 0.1rem;
}

.contactbtn:hover {
  background: #157974;
  color: #fff;
}

.contactbtn a {
  text-decoration: none;
}


/* SECTION 1 */

.sec1 {
  height: 42rem;
  width: 100%;
  background: aliceblue;
  display: flex;
  margin-top: 4rem;
}

.textbox {
  width: 50%;
}

.textbox h2 {
  margin-top: 5rem;
  margin-left: 3rem;
  font-family: "alata";
  color: #157974;
}

.textbox h1 {
  margin-left: 2rem;
  font-size: 2.5rem;
  font-family: "alata";
}

.textbox p {
  margin-left: 2rem;
  width: 30rem;
  margin-top: 1.5rem;
  color: #454545;
  font-family: "poppins";
}

.aboutusbtn {
  margin-top: 2rem;
  margin-left: 2rem;
  height: 3rem;
  width: 10rem;
  border: none;
  border-radius: 1rem;
  font-size: 1rem;
  text-transform: uppercase;
  font-family: "alata";
  color: #fff;
  cursor: pointer;
  background: #157974;
}

.aboutusbtn:hover {
  background: #2dc7c0;
}

.imagebox {
  width: 50%;
}

.imagebox img {
  height: 28rem;
  width: 38rem;
  margin-top: 4rem;
}

/* SECTION 2 */

.sec2 {
  height: 62rem;
  width: 100%;
  background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
    url(/Images/solutionsback.png);
  background-size: cover;
  text-align: center;
}

.sec2 h2 {
  color: #2dc7c0;
  margin-top: 3rem;
  font-family: "alata";
  font-weight: 100;
}

.sec2 h1 {
  color: #fff;
  margin-top: 1rem;
  font-size: 2.5rem;
  font-family: "alata";
  font-weight: bolder;
}

.sec2 h3 {
  color: #fff;
  margin-top: 1rem;
  font-family: poppins;
  font-weight: 100;
  font-size: 0.9rem;
}

.container3 {
  display: grid;
  grid-template-columns: repeat(3, 2fr);
  place-items: center;
  gap: 2rem;
  margin-top: 7rem;
}

.card {
  border-radius: 3rem;
  cursor: pointer;
  border: 0.1rem solid #c2c1c1;
  border-top: none;
  border-bottom: none;
  height: 15rem;
  width: 22rem;
  transition: all 0.2s;
}

.card:hover {
  background: hsla(0, 0%, 100%, 0.1);
  -webkit-backdrop-filter: blur(10px);
  box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.5);
  border: none;
  transform: translateY(-0.6rem);
}

.upperbox {
  display: flex;
}

.upperbox h2 {
  color: #fff;
  font-family: alata;
}

.lowerbox p {
  color: #fff;
  margin-top: 1rem;
  font-family: "poppins";
  font-weight: 100;
  font-size: 0.8rem;
  margin-left: 5rem;
  text-align: left;
}

.fa-solid {
  color: #2dc7c0;
  margin-top: 4rem;
  font-size: 3rem;
  margin-left: 2rem;
}


/* FOOTER */

.footer{
    height: 70vh;
    width: 100%;
    background: #000;
}

.subcontainer3{
    display: grid;
    grid-template-columns: repeat(5,1fr);
    place-items: left;
    column-gap: 0.1rem;
}

.card2{
    color: #fff;
    margin-left: 4rem;
}

.card2 h2{
margin-top: 2rem;
    font-family: 'poppins';
    font-weight: bolder;
}

.card2 ul{
margin-top: 1rem;
list-style: circle;
}

.card2 ul li{
color: lightgrey;
    text-decoration: none;
    font-family: 'alata';
}

.card2 ul li a{
    color: lightgrey;
    text-decoration: none;
    font-family: 'alata';
}

.contactinfo{
    margin-top: 0rem;
}
